NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_purgefiles(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_purgefiles - Purge files by date, keeping max files

## Table Of Contents

## Synopsis

- ns_purgefiles file backupMax

## Description

Purge files by date, keeping max files.

## COMMANDS

ns_purgefiles file backupMax

  file The file parameter is used as a basename to select files to purge. backupMax Specifies how many backup files to keep

## See Also

nsd

## Keywords

NaviServer